@font-face {
  font-family: "Raleway-Regular";
  src: url("../fonts/raleway/Raleway-Regular.ttf"); }
@font-face {
  font-family: "Raleway-Bold";
  src: url("../fonts/raleway/Raleway-Bold.ttf"); }
@font-face {
  font-family: "Raleway-SemiBold";
  src: url("../fonts/raleway/Raleway-SemiBold.ttf"); }
@font-face {
  font-family: "Satisfy-Regular";
  src: url("../fonts/satisfy/Satisfy-Regular.ttf"); }
@font-face {
    font-family: "bahnschrift";
    src: url("../fonts/Bahnschrift-Font-Family/BAHNSCHRIFT.TTF"); }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "bahnschrift" !important;
  font-size: 13px;
  margin: 0; }
.form-row::after
{
    content: " ";
    clear: both;
    display: table;
}
.full-screen-form{
    max-width: 100% !important;
}
:focus {
  outline: none; }

textarea {
  resize: none; }

input, textarea, select, button {
  font-family: "bahnschrift";
  font-size: 13px;
  color: #ccc; }

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer; }
  select option[value=""][disabled] {
    display: none; }

p, h1, h2, h3, h4, h5, h6, ul {
  margin: 0; }

ul {
  padding: 0;
  margin: 0;
  list-style: none; }

a {
  text-decoration: none; }

textarea {
  resize: none; }

img {
  max-width: 100%;
  vertical-align: middle; }

.wrapper {
  max-width: 1400px;
  display: flex;
  align-items: center;
  height: 100vh;
  margin: auto; }

.wizard {
  width: 100%;
  position: relative;
  margin: auto; }

.steps .current-info, .steps .number {
  display: none; }

.steps {
  position: absolute;
  right: 11px;
  bottom: 24px;
  right: 57px;
  z-index: 9; }
  .steps ul {
    position: relative; }
    .steps ul:before {
      content: "1";
      font-size: 40px;
      color: #666;
        font-family: "bahnschrift"; }
    .steps ul:after {
      content: "/ 7";
      font-size: 15px;
      color: #666;
        font-family: "bahnschrift";
      position: absolute;
      left: 27px;
      top: 12px;
      width: 22px; }
    .steps ul.step-2:before {
      content: "2"; }
    .steps ul.step-3:before {
      content: "3"; }
.steps ul.step-4:before {
    content: "4"; }
.steps ul.step-5:before {
    content: "5"; }
.steps ul.step-6:before {
    content: "6"; }
.steps ul.step-7:before {
    content: "7"; }
.steps ul.step-8:before {
    content: "8"; }


img.box{
    width: 50px;
}
.border-box-aside{
    border: 5px solid #524b42;
}
.inner {
  display: flex;
  align-items: center;
  position: relative; }
  .inner .image-holder {
    width: 58.88%; }
  .inner .form-content {
    width: 100%;
    padding: 15px 16px;
    background: #333;
    height: 700px;
    box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.2); }
    .inner .form-content .form-inner {
      border: 1px solid #524b42;
      height: 100%;
      padding: 68px 37px; }
      .inner .form-content .form-inner.form-inner-last {
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center; }

.form-header {
  text-align: center;
  margin-bottom: 35px; }
  .form-header h3 {
      font-family: "bahnschrift";
    font-size: 23px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 9px; }
  .form-header p {
      font-family: "bahnschrift";
    font-size: 18px;
    color: #cdaa7c; }

.form-holder {
  position: relative; }
  .form-holder i {
    position: absolute;
    top: 1px;
    right: 0;
    color: #fff; }
  .form-holder.select-holder {
    width: 67px;
    display: inline-block;
    margin-right: 14px; }
    .form-holder.select-holder:last-child {
      margin-right: 0; }
    .form-holder.select-holder i {
      right: 10px;
      top: 50%;
      transform: translateY(-50%); }

.form-row {
  margin-bottom: 28px; }
  .form-row label {
    color: #ccc;
    margin-bottom: 7px;
    display: block; }
    .form-row label i {
      margin-right: 3px; }

.form-control {
  height: 26px;
  border: none;
  border-bottom: 2px solid #666;
  width: 100%;
  color: #fff;
    font-family: "bahnschrift";
  background: none; }
  .form-control:focus {
    border-color: #e9e0cf; }
  .form-control::-webkit-input-placeholder {
    color: #666;
    text-transform: uppercase; }
  .form-control::-moz-placeholder {
    color: #666;
    text-transform: uppercase; }
  .form-control:-ms-input-placeholder {
    color: #666;
    text-transform: uppercase; }
  .form-control:-moz-placeholder {
    color: #666;
    text-transform: uppercase; }

select.form-control {
  padding-bottom: 0;
  text-transform: uppercase;
  border: 2px solid #666;
  height: 31px;
  padding: 0 9px; }
  select.form-control option {
    color: #666; }
  select.form-control:focus {
    border-color: #666; }

.select {
  position: relative; }
  .select .select-control {
    height: 26px;
    border-bottom: 2px solid #666;
    width: 100%;
    color: #fff;
      font-family: "bahnschrift";
    cursor: pointer; }
  .select .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    z-index: 9; }
    .select .dropdown li {
      padding: 5px 10px; }
      .select .dropdown li:hover {
        background: #81acee; }

.datepicker-here {
  text-transform: uppercase; }

.ready {
  text-align: center;
  margin-bottom: 56px; }
  .ready span {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: #cdaa7c;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto; }
    .ready span i {
      font-size: 40px;
      margin-top: 3px;
      display: inline-block; }
  .ready .text-1 {
      font-family: "bahnschrift";
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    margin-top: 36px;
    margin-bottom: 9px; }
  .ready .text-2 {
      font-family: "bahnschrift";
    color: #cdaa7c;
    font-size: 18px; }

.actions ul {
  display: flex;
  justify-content: space-between;
  width: 253px;
  position: absolute;
  bottom: 79px;
  right: 52px; }
  .actions ul.step-last {
    justify-content: flex-end; }
.actions li a {
  padding: 0;
  border: none;
  display: inline-flex;
  height: 41px;
  width: 92px;
  align-items: center;
  justify-content: center;
    font-family: "bahnschrift";
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
    text-decoration: none;
  border: 1px solid #666;
}
#submit-form {
    padding: 0;
    background: transparent;
    border: none;
    display: inline-flex;
    height: 41px;
    width: 92px;
    align-items: center;
    justify-content: center;
    font-family: "bahnschrift";
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #666;
}
  .actions li a:hover {
      background: #cdaa7c;
      border-color: transparent;
  }
#submit-form:hover {
    background: #cdaa7c;
    border-color: transparent;
  }
.actions li.step-2 a {
  width: 118px; }
.actions li:last-child {
  display: none !important; }
.actions li[aria-disabled="true"] a {
  opacity: 0;
  transition: all 1s; }
.form-row label {
    padding: 8px;
}
.inner .form-content .form-inner{
    padding: 5px 37px !important;
}

.btn-home-page{
    padding: 0;
    text-decoration: none;
    border: none;
    display: inline-flex;
    height: 41px;
    width: 92px;
    align-items: center;
    justify-content: center;
    font-family: "bahnschrift";
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    border: 1px solid #666;
}
.btn-home-page:hover{
    color: #fff;
    text-decoration: none;
    background: #cdaa7c;
    border-color: transparent;
}

input[type=range] {
    -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
    height:20px;
    /*width:100%;*/
    cursor: pointer;
    margin-bottom: 10px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 2px solid #cdaa7c;
    background: #cdaa7c;
    height: 20px;
    width: 20px;
    cursor: pointer;
    margin-top: 0px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
}

input[type=range]:focus {
    outline: none;
}

@media (max-width: 960px) {
    .inner .form-content{
        height: auto !important;
    }

  .actions li.step-2 a {
    width: 100px; }

  .actions ul {
    width: 224px;
    right: 44px; }

  .inner .form-content .form-inner {
    padding: 60px 29px;
  }
    .actions ul {
        width: auto;
        left: 27px;
        right: 23px;
        top: 31px;
        height: 59px;
    }
    #submit-form{
        position: absolute;
        top: 32px;
        right: 22px;
    }
}
@media (max-width: 767px) {
    .inner .form-content{
        height: auto !important;
    }
  .inner {
    display: block; }
    .inner .image-holder {
      width: 100%; }
    .inner .form-content {
      width: 100%; }

  .actions ul {
      width: auto;
      left: 27px;
      right: 23px;
      top: 31px;
      height: 59px;
  }
  #submit-form{
      position: absolute;
      top: 32px;
      right: 22px;
  }


}





/*# sourceMappingURL=style.css.map */
